
/* Class = "NSScrollView"; ibShadowedToolTip = "Seznam dostupných vrstev dokumentu"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Seznam dostupných vrstev dokumentu";

/* Class = "NSButton"; ibShadowedToolTip = "Odstraní vybrané vrstvy."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Odstraní vybrané vrstvy.";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá vrstvu."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Přidá vrstvu.";

/* Class = "NSMenuItem"; title = "Smaza vrstvu…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Smaza vrstvu…";

/* Class = "NSMenuItem"; title = "Upravit vrstvu…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Upravit vrstvu…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Přejmenovat vrstvu"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Přejmenovat vrstvu";
